/* BASIC css start */
.elinfitDetail {width:860px !important; margin:0 !important; }
.elinfitDetail ul.link { display:block;margin:30px 0 20px; border-bottom:1px solid #e4e4e4; line-height:1.5; *zoom:1; }
.elinfitDetail ul.link:after { content:""; display:block; clear:both; }
.elinfitDetail ul.link li { float:left; padding:0 20px; }
.elinfitDetail ul.link li:first-child{padding:0 0;}
.elinfitDetail ul.link li.selected {  }
.elinfitDetail ul.link li a { display:block; height:28px;font-size:11px; padding:0 15px;border-bottom:2px solid #fff;text-transform: uppercase;color:#757575; line-height:33px; text-decoration:none; text-align:center; background:#fff; }
.elinfitDetail ul.link li.selected a { position:relative; top:0px; margin:0 0 0;border-bottom:2px solid #cc0000;color:#333; font-weight:bold; background:#fff; }
.elinfitDetail ul.link li:first-child,
.elinfitDetail ul.link li.selected:first-child { margin-left:0; }

.strike {text-decoration:line-through}

#productDetail .loc-navi { margin-top: 30px; padding-bottom: 5px; border-bottom: 1px solid #e5e5e5; }
#productDetail .page-body { margin-top: 55px; }
/* »ó´Ü ¼¶³×ÀÏ, »óÇ° ¿É¼Ç Á¤º¸ */
#productDetail .thumb-info { zoom: 1; }
#productDetail .thumb-info:after { content: ""; display: block; clear: both; }
/* ¼¶³×ÀÏ */
#productDetail .thumb-info .thumb-wrap { float: left; width: 860px;  }
#productDetail .thumb-info .thumb { width: 600px; margin:0 auto; text-align:center; }
#productDetail .thumb-info .thumb img { width: 100%; display:block; }
#productDetail .thumb-info .thumb-ctrl { clear: both; padding-top: 20px; text-align: center; }
#productDetail .thumb-info .thumb-ctrl a { font-size: 11px; }
#productDetail .thumb-info .thumb-ctrl a img { vertical-align: middle; margin-right: 3px; }
#productDetail .thumb-info .thumb-ctrl a:hover { text-decoration: underline; }
/* »óÇ°¿É¼Ç Á¤º¸ */
#productDetail .thumb-info .info {position:fixed; left:50%; margin-left:283px; top:240px; width: 317px; padding:10px 15px; box-sizing:border-box; background:#fff; border:1px solid #f5f5f5; font-family:"arial";}
#productDetail .thumb-info .tb-left {padding:0 10px 0 0;}
#productDetail .thumb-info .info .tit-prd { font-weight: bold; font-size: 16px; font-family:"arial";color: #252525; }
#productDetail .thumb-info .info .table-opt { margin-top: 25px; }
#productDetail .thumb-info .info .table-opt th,
#productDetail .thumb-info .info .table-opt td { font-size: 13px; padding: 7px 0 6px; }
#productDetail .thumb-info .info .table-opt th { font-weight: normal; letter-spacing: 0px; }
/* ÆÇ¸Å°¡°Ý */
#productDetail .thumb-info .info .table-opt .price { font-weight: bold; color: #d12a34; }
#productDetail .thumb-info .info .table-opt .price { font-weight: bold; color: #d12a34; }
/* ÁÖ¹®¼ö·® */
#goods_amount { float:left; }
#productDetail .thumb-info .info .table-opt .opt-spin { position: relative; width: 52px; height: 15px; border: 1px solid #acacac; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin,
#productDetail .thumb-info .info .table-opt .opt-spin .btns { float: left; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin { width: 41px; height: 13px; padding-left: 2px padding-top: 2px; border: 0; font-size: 11px; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns { width: 17px; height: 15px; border-left: 1px solid #aaa; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a { overflow: hidden; float: left; width: 100%; height: 8px; text-indent: -999px; background: none; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-up { border-bottom: 1px solid #aaa; background: url(/images/d3/modern_simple/btn/btn_h5_spin_up.gif) no-repeat 50% 50%; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-dw { background: url(/images/d3/modern_simple/btn/btn_h5_spin_dw.gif) no-repeat 50% 50%; }
#productDetail .thumb-info .info .prd-btns { margin-top: 10px; padding-bottom:15px;}
#productDetail .thumb-info .info .prd-btns a { /*margin-right: 5px;*/ }
/* ÅëÇÕ¿É¼Ç */
#productDetail .thumb-info .info .table-opt .opt-wrap { width: 100%; margin-top: 10px; padding: 15px 0;border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
#productDetail .thumb-info .info .table-opt .opt-wrap .tit { margin-bottom: 5px; padding-left: 10px; }
#productDetail .thumb-info .info .table-opt .opt-wrap dl { overflow: hidden; width: 100%; }
#productDetail .thumb-info .info .table-opt .opt-wrap dt { float: left; width: 80px; margin-bottom: 5px; padding-top: 4px; }
#productDetail .thumb-info .info .table-opt .opt-wrap dd { float: right; width: 100%; margin-bottom: 5px; }
#productDetail .thumb-info .info .table-opt .opt-wrap .sel-btn { padding-left: 10px; text-align: center; }
#productDetail .thumb-info .info .table-opt .opt-wrap select { width: 100%; height: 22px; border: 1px solid #ddd; }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns { position: relative; width: 56px; height: 19px }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns input { position: absolute; top: 0; left: 0; width: 40px; height: 17px; border: 1px solid #ddd; text-align: right; }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns .btn-up { position: absolute; top: 0; right: 0; }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns .btn-dw { position: absolute; bottom: 0; right: 0; }
#productDetail .thumb-info .info .table-opt .opt-wrap dl .opt-count select { float: left; width: 180px; }
#productDetail .thumb-info .info .table-opt .opt-wrap dl .opt-count .opt-btns { float: left; width: 56px; margin-left: 5px; }

#productDetail .thumb-info .info .table-opt .prdAdd {
    border:1px solid #fff; 
    background:#ededed;
    cursor:pointer;
}
#productDetail .thumb-info .info .table-opt .prdAdd:hover {
    color:#fff;
    background:#333;
}
/* Å¸ÀÌÆ² °øÅë */
#productDetail .tit-detail { zoom: 1; position: relative; margin-top: 70px; padding-left: 10px; font-size: 0; line-height: 0;  }
#productDetail .tit-detail .btns { position: absolute; right: 0px; top: -5px; font-size: 0; line-height: 0; }
#productDetail .tit-detail .btns a { margin-left: 5px; }
/* »óÇ° »ó¼¼ ÀÌ¹ÌÁö */
#productDetail .prd-detail div{margin: 0 auto;}
#productDetail .prd-detail table { table-layout: auto; }
#productDetail .prd-detail { margin-top: 0px; width: 860px; overflow: hidden;  }
#productDetail .prd-detail img { max-width: 100%; }
/* °ü·Ã»óÇ° */
#productDetail .prd-list { max-width:860px; padding: 10px 0; border-top: 1px solid #b4b4b5;  border-bottom: 1px solid #b4b4b5;}
#productDetail .prd-list .thumb { width: 160px;  }
#productDetail .prd-list th { padding-bottom: 10px; border-bottom: 0px solid #aaa; }
#productDetail .prd-list td { padding: 5px; border-bottom: 0px solid #aaa; vertical-align:top; }
#productDetail .prd-list .dsc { font-weight:400; }
#productDetail .prd-list .prd-option select {width:100%;}
#productDetail .prd-list .prd-amount { position: relative; width: 52px; height: 15px;}
#productDetail .prd-list .prd-amount .txt-spin,
#productDetail .prd-list .prd-amount .btns { float: left; }
#productDetail .prd-list .prd-amount .txt-spin { width: 41px; height: 13px; padding-left: 2px padding-top: 2px; border: 0; font-size: 11px; }
#productDetail .prd-list .prd-amount .btns { width: 16px; height: 16px; border-left:0 !important; border:1px solid #acacac; }
#productDetail .prd-list .prd-amount .btns a { overflow: hidden; float: left; width: 100%; height: 8px; text-indent: -999px; background: none; }
#productDetail .prd-list .prd-amount .btns a.btn-up { border-bottom: 1px solid #aaa; background: url(/images/d3/modern_simple/btn/btn_h5_spin_up.gif) no-repeat 50% 50%; }
#productDetail .prd-list .prd-amount .btns a.btn-dw { background: url(/images/d3/modern_simple/btn/btn_h5_spin_dw.gif) no-repeat 50% 50%; }
#productDetail .related-allbasket { width: 860px; padding-top: 10px; text-align: right; }
/* review-write */
#productDetail .review-write { margin-top: 15px; padding: 5px 0 10px; border-top: 0px solid #b4b4b5; border-bottom: 1px solid #b4b4b5; }
#productDetail .review-write th,
#productDetail .review-write td { padding: 5px 0 4px; }
#productDetail .review-write th { font-weight: normal; }
#photoReview{ margin-left: 130px;
margin-top: 10px;
width: 600px;
}
/* ´ñ±Û¸®½ºÆ® °øÅë */
#productDetail .table-slide { border-top: 0px solid #b4b4b5; border-bottom: 0px solid #b4b4b5; }
#productDetail .table-slide thead th { border-bottom: 1px solid #e7e7e7; font-weight: normal; }
#productDetail .table-slide th,
#productDetail .table-slide td { padding: 10px 0; cursor: pointer; }
#productDetail .table-slide tbody td { background: url(/images/d3/modern_simple/common/dot_h1_w10.gif) repeat-x 0 0; }
#productDetail .table-slide tr.cnt { display: none; }
#productDetail .table-slide tr.cnt td { cursor: default; }
#productDetail .table-slide tr.nbg td { background-image: none; }
#productDetail .table-slide tr.reply .tb-txt { padding-left: 30px; background: url(/images/d3/modern_simple/common/bull_reply.gif) no-repeat 10px 0; }
/* review-list */
#productDetail .review-list { width:860px; margin-top: 15px; }
/* qna board */
#productDetail .qna-list { width:860px; margin-top: 15px; }

/* ****************** »óÇ° »ó¼¼ ¿É¼Ç ******************** */
.MK_not_choice { color: red; }
.MK_optAddWrap,
.MK_optAddWrap * { margin: 0; padding: 0; }
.MK_optAddWrap { color: #666; font-size: 11px; line-height: 13px; font-family: Dotum; }
.MK_optAddWrap li { list-style: none; }
/* ¿É¼Ç¼±ÅÃ */
#MK_optAddList { overflow: hidden; *zoom: 1; }
#MK_optAddList li { float: left; width: 100%; margin-top: 5px; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div,
#MK_optAddList .MK_st { float: left; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div { font-size: 11px; line-height: 16px; }
#MK_optAddList .MK_tit { width: 65px; margin-right: 5px; }
#MK_optAddList .MK_div { width: 5px; text-align: center; }
#MK_optAddList .MK_st { width: 205px; }
#MK_optAddList .MK_st .MK_btn-add { cursor: pointer; }
#MK_optAddList .MK_st select { margin-left: 5px; width: 195px; height: 18px; }
/* ¿É¼Ç¼±ÅÃPP */
#MK_optAddListPP { overflow: hidden; *zoom: 1; }
#MK_optAddListPP .MK_tit,
#MK_optAddListPP .MK_st { float: left; width: auto; }
#MK_optAddListPP .MK_tit { margin-right: 5px; margin-top: 3px; }
/* ¿É¼Ç °á°ú ¸®½ºÆ® */
#MK_innerOptWrap { margin-top: 10px; border-bottom: 1px solid #ddd; }
#MK_innerOptWrap #MK_innerOptScroll.limit { position: relative; height: 150px; overflow-y: auto; }
#MK_innerOptWrap .MK_inner-opt-cm li { *zoom: 1; position: relative; min-height:13px; _height: 13px; *margin-bottom: -4px; padding: 8px 0; border-bottom: 1px solid #ddd; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { position: absolute; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_p-name,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { display: block; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price { right: 12px; top: 8px; color: #333; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { right: 0; top: 6px; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl .basic_option { height:18px;margin-top: 1px; border:1px solid #ccc; width:32px;}
/* »ç¿ëÀÚ ÀÔ·Â ÀÎÇ²¹Ú½º (color, size )*/
.MK_optAddWrap .MK_inner-opt-cm li .MK_txt_uinput { width: 200px; }
/* ±âº»¿É¼Ç */
#MK_innerOptWrap #MK_innerOpt_01 li .MK_p-name { margin-right: 125px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl { width: 50px; top: 3px; *top: 2px; right: 70px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl input.MK_count { width: 30px; height: 16px; line-height: 16px; padding: 2px 0 0 2px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a { position: absolute; right: 0px; font-size: 0; line-height: 0; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a img { vertical-align: top; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a.MK_btn-up { top: 2px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a.MK_btn-dw { top: 12px; }
/* °³º°¿É¼Ç */
#MK_innerOptWrap #MK_innerOpt_02 li .MK_p-name { margin-right: 80px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl { width: 50px; top: 3px; *top: 2px; right: 90px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl input.MK_count { width: 30px; height: 16px; line-height: 16px; padding: 2px 0 0 2px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a { position: absolute; right: 0px; font-size: 0; line-height: 0; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a img { vertical-align: top; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a.MK_btn-up { top: 2px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a.MK_btn-dw { top: 12px; }
/* ÃÑÇÕ°è */
#MK_innerOptTotal { padding: 10px 0; font-size: 12px; color: #333; text-align: right; }
#MK_innerOptTotal .MK_txt-total { }
#MK_innerOptTotal .MK_txt-won { }
#MK_innerOptTotal .MK_total { color: #ff0000; font-weight: bold; }
/* ¼Ò¸®ºä */
#sorivu { position: relative; width:860px; margin-top: 20px; }
/* »óÇ° ÀÏ¹ÝÁ¤º¸(»óÇ°Á¤º¸Á¦°ø °í½Ã) */
#productWrap { margin: 10px 0; }
#productWrap h3.tb-tit { margin-bottom: 10px; text-align: left; }
#productWrap table { width: 100%; font-size: 12px; border-collapse: collapse; border-width: 1px 0 1px 0; border-color: #b4b4b4; border-style: solid; table-layout: fixed; }
#productWrap table th { border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #f8f8f8; color: #3b3b3d; text-align: left; padding: 10px 0 10px 15px; }
#productWrap table td { color: #8b8b8b; border-bottom: 1px solid #e0e0e0; word-break: break-all; text-align: left; padding: 10px 0 10px 17px; }

/* »çÀÌÁî Â÷Æ® */
.box-btn-size-chart { width: 300px; padding: 10px; background: #D9DBDA; text-align: center; }
td.area-btn-size-chart a { color: #000000; font-size: 15px; font-weight: bold; }
#sizeChart { width:693px; position: absolute; display: none; }
#sizeChart .btn-close-box { width: 100%; position: relative; }
#sizeChart .btn-close-layer { position: absolute; display: block; width: 15px; height: 14px; top: 10px; right: 10px; color: #FFFFFF; font-size: 15px; font-weight: bold; }

.size-chart-box { width: 100%;  font-family: 'dotum'; border: 2px solid #3F4045;}
.size-chart-box h4 { width: 100%; margin:0; padding: 10px 0px; color: #FFFFFF; background: #3F4045; text-align: center; }
.size-chart-cont { background: #FFFFFF; text-align: center; padding: 5px; }
.size-chart-cont table { width: 100%; margin:0; padding:0; border-collapse: collapse; border: 1px solid #D9DBDA; }
.size-chart-cont table th, .size-chart-cont table td { font-family: 'dotum'; padding: 10px; text-align: center; border-bottom: 1px solid #D9DBDA; }
.size-chart-cont table th { background: #EBECF0; }
.size-chart-cont table tr:last-child { border-bottom: 1px solid #D9DBDA; }
.size-chart-cont img.sc-img-chart,
#sc_img_chart { width: 670px; height: 300px; }
.size-chart-cont img.sc-img-guide,
#sc_img_guide { width: 190px; height: 240px; }
.size-chart-cont p { margin-top: 10px; text-align: left; }


.prdButton {
    display: block;
    cursor: pointer;
    width: 283px;
    text-transform: uppercase;
    height: 30px;
    line-height: 28px;
    background-color: #000;
    text-align: center;
    border: 1px solid #000;
    margin-bottom:4px;
}
.prdButton a {
    display: block;
    color: #fff;
    font-size: 12px;
    font-family: 'NanumGothic',arial,µ¸¿ò,sans-serif;
    font-weight: bold;
}
.prdWButton {
    display: block;
    float:left;
    cursor: pointer;
    width: 138px;
    text-transform: uppercase;
    height: 30px;
    line-height: 28px;
    background-color: #fff;
    text-align: center;
    border: 1px solid #ddd;
}
.prdWButton a {
    display: block;
    color: #555;
    font-size: 12px;
    font-family: 'NanumGothic',arial,µ¸¿ò,sans-serif;
    font-weight: bold;
}

/* ºòµ¥ÀÌÅÍ ¸¶ÀÌ´× */
.analyans-all .analyans-wrap.analyans-w01 .analyans-conts .sect-wrap.sect-percent .sect-tit {margin: 30px 0 40px !important;}
.analyans-all .analyans-wrap.analyans-w01 .analyans-conts .sect-wrap.sect-percent .per-wrap {position:relative;height: 145px !important;}
.analyans-all .analyans-wrap.analyans-w01 .analyans-conts .sect-wrap.sect-percent .per-wrap .per-graph {width: 380px !important;}
.analyans-all .analyans-wrap.analyans-w01 .analyans-conts .sect-wrap.sect-percent .per-wrap .per-graph li {float:left;position:relative;width:50%;height: 110px !important;}
.analyans-all .analyans-wrap.analyans-w01 .analyans-conts .sect-wrap.sect-percent .per-wrap .sect-percent-woman {background:url('https://image.makeshop.co.kr/log/image/analyans_woman.png') no-repeat 0 0;background-size: 400px !important;}
.analyans-all .analyans-wrap.analyans-w01 .analyans-conts .sect-wrap.sect-percent .per-wrap .sect-percent-bg {position:absolute;top:0;left:50%;width:466px;height:169px;margin-left: -194px !important;}
.analyans-all .analyans-wrap.analyans-w01 .analyans-conts .sect-wrap.sect-percent .per-wrap .per li {float:left;width:50%; padding-top:0px !important; text-align:left;}
.analyans-all .analyans-wrap.analyans-w01 .analyans-conts .sect-wrap.sect-percent .per-wrap .per {position:absolute;top:0;left:50%;width: 402px !important;margin-left: -200px !important;}
.analyans-all .analyans-wrap.analyans-w01 .analyans-conts .sect-wrap.sect-percent .per-wrap .per-graph {width:466px;height: 102px !important;}
.analyans-all .analyans-wrap.analyans-w01 .analyans-conts .sect-wrap.sect-percent .per-wrap .per-graph li {float:left;position:relative;width:50%;height: 102px !important;}
.analyans-all .analyans-wrap.analyans-w01 .analyans-conts .sect-wrap.sect-percent .per-wrap .per-graph {width:466px;height:126px;padding-top: 36px !important;}
.analyans-all .analyans-wrap.analyans-w01 .analyans-conts .sect-wrap.sect-percent .per-txt li {float:left;width: 42% !important;}

.analyans-all .analyans-wrap.analyans-w02 .analyans-conts .analyans-slider-now dl dt img {width:136px !important;height:136px !important;margin:2px 0 0;}  
.analyans-all .analyans-wrap .analyans-conts .analyans-slider li dl dt img { width:136px !important; height:136px !important; }
.analyans-all .analyans-wrap.analyans-w02 .analyans-conts .analyans-slider-now dl {width:140px !important;height:176px !important;background:#fa323d;text-align:center;}
#min_withbuy > #analyans-all > .analyans-wrap.analyans-w02> div.analyans-conts > div.bx-wrapper {max-width:550px !important;}
.analyans-all .analyans-wrap.analyans-w02 .analyans-conts .analyans-slider-now.slider-sm {width: 168px !important;margin: 0 10px 0 66px;}
.analyans-all .analyans-wrap .analyans-conts .bx-prev {left:10px;background:url('https://image.makeshop.co.kr/log/image/analyans_slider_prev.gif') no-repeat 0 0;background-size: 46px !important;}
.analyans-all .analyans-wrap .analyans-conts .bx-next {right: 0px;background:url('https://image.makeshop.co.kr/log/image/analyans_slider_next.gif') no-repeat 0 0;background-size: 46px !important;}

.analyans-all .analyans-wrap.analyans-w01 .analyans-conts .sect-wrap .sect-tit strong {display:inline-block;height:39px;line-height:41px;padding:0 8px;margin-top:5px;font-size:24px;background: #ededed !important;}
.analyans-all .analyans-wrap .fc-red {color: #4a5571 !important;}
.analyans-all .analyans-wrap.analyans-w01 .analyans-conts .sect-wrap.sect-percent .per-wrap .per li span {display:block;font-size:24px;font-weight:bold;color: #4a5571 !important;}
.analyans-all .analyans-wrap.analyans-w01 .analyans-conts .sect-wrap.sect-percent .per-wrap .per-graph li span {background: #4a5571 !important;}
.analyans-all .analyans-wrap.analyans-w02 .analyans-conts .analyans-slider-now dl {width:140px !important;height:176px !important;background: #4a5571 !important;}
.analyans-all .analyans-wrap .analyans-conts .analyans-slider li dl dt .num-red {background: #4a5571 !important;}
.analyans-all .analyans-wrap .analyans-conts .analyans-slider li dl dd.per {color: #4a5571 !important;}
#nhn_btn {margin-left: -4%;}
#kakaopay_order_btn {margin-left: -4%;}

#cartPop .BA-item-cont .BA-item-list dd {font-size: 14px!important;}
/* BASIC css end */

